Bug 435437 - [kn_IN][pirut] Translation status low
[kn_IN][pirut] Translation status low
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Ankit Patel
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-29 06:00 EST by A S Alam
Modified: 2013-07-02 20:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 15:39:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2008-02-29 06:00:11 EST
Description of problem:
Translation for Sinhala is not available for Main GUI window of Application (pirut)

Version-Release number of selected component (if applicable):
pirut-1.3.30-1.fc9.noarch

How reproducible:
100%

Steps to Reproduce:
1. LANG=kn_IN.UTF-8 pirut
2.
3.
  
Actual results:
GUI Translation is not complete

Expected results:
can be
Comment 1 Bug Zapper 2008-05-14 01:42:14 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 petrosyan 2008-05-15 23:47:10 EDT
pirut has been removed from Fedora 9.
Comment 3 Jeremy Katz 2008-05-28 15:39:12 EDT
As we don't ship pirut in FEdora any longer, this isn't that relevant

Note You need to log in before you can comment on or make changes to this bug.